<?php
	
	include "logger.php";
	$json = file_get_contents('php://input');
	writeToLogFile( ' -> '.date('Y-m-d H:i:s').' <> synchroxml_log <> '.$json );
	//writeToLogFile( ' -> '.date('Y-m-d H:i:s').' <> synchroxml_log <> '.$_POST['data'] );

	echo 'true';
?>